Subject: re:Bellows

From: "daryl (d.a.) bender" <[email-masked]>
Date: Thu, 1 Aug 1996 18:12:00 -0400 [/PRMD=BNR/ADMD=TELECOM.CANADA/C=CA/;bcars520.b.447:01.07.96.22.12.50]

In message "", [email-masked] writes:
snip.....
>When I re-leathered my bellows I removed and mostly replaced some 200 
hand
>made nails.  These nails are one inch to one and one quarter inches 
long
>with a shank about one eight of an inch square.  The heads are about 
one 
>inch in diameter.   Any ideas on how these would be made?  The large 
head
>(which is quite thin) would have to heated for upsetting without 
burning
>the very thin shank.
>Robert

Hi Robert

I noticed with interest the nails on your bellows. My bellows which is 
otherwise similar has long 1/2 round wood strips with thin nails holding 
on the leather to the "accordian" part of the bellows. This leads me to 
wonder;

1) Were there companies making these things or were they locally made?

2) How do these attach to the forge? Most of these have small rolled 
sheetmetal snouts while most forges I've seen have large 3" inlets. Were 
they made for a different type of firepot?

Daryl